Bug 729363 - build CONFIG_SAMSUNG_LAPTOP as module
Summary: build CONFIG_SAMSUNG_LAPTOP as module
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 16:57 UTC by manuel
Modified: 2011-08-18 02:32 UTC (History)
6 users (show)

Fixed In Version: kernel-2.6.40.3-0.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-17 21:11:09 UTC


Attachments (Terms of Use)

Description manuel 2011-08-09 16:57:35 UTC
please build CONFIG_SAMSUNG_LAPTOP as module in order to get backlight, rfkill and some function keys to work properly on a number of samsung laptops (like nc10)

Comment 1 Dave Jones 2011-08-09 17:28:52 UTC
changed this for the next build. thanks.

Comment 2 Fedora Update System 2011-08-16 12:46:22 UTC
kernel-2.6.40.3-0.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.40.3-0.fc15

Comment 3 Fedora Update System 2011-08-17 01:17:06 UTC
Package kernel-2.6.40.3-0.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.40.3-0.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/kernel-2.6.40.3-0.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-18 02:29:18 UTC
kernel-2.6.40.3-0.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.